[FYI] cvsup on glibc2.3 systems (e.g. RedHat 9)

Jeremy Newman jnewman at codeweavers.com
Sat Apr 26 12:26:55 CDT 2003

I noticed this to when I tried getting cvsup to run on the new server.
(which is using glibc 2.3). I also had to build it myself. 

As WineHQ does use cvsup and cvsupd as an option for getting the WIne
tree, we should add a note about this on the using CVS page on the site.

Also, I will mirror your file in the winehq ftp site.

BTW, I built mine using the ezm3 version of modula-3 which was fairly
simple to build.

On Sat, 2003-04-26 at 11:17, Dimitrie O. Paun wrote:
> As I've reported earlier on the list, cvsup compiled for
> glibc 2.x (x < 3) systems does not work on the new glibc2.3
> systems, such as RedHat 9, or Mandrake 9.1, due to the
> threading changes.

More information about the wine-devel mailing list